/* Begin pagestyle.css overrides */

/* to override the background color and spacing issues */
.navmenustyle ul{
	width: 800px;
	background-color: #823339;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}

/* to keep the nav bar 1 color */
.navmenustyle ul li a {
	border-right-color: #823339;
	border-left-color: #823339;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
}

/* to override the extended dropdowns in Safari and suchlike */
.dropmenudiv a{ width: 100%; }

/* swap burgtext colors to deal with cream gold backgrounds */
A.burgtext:hover {
	color: #900;
}
A.burgtextnormal:hover {
	color: #900;
}
/* maybes
A.text:hover { COLOR: #FDC10B; }
A.burgtextli:hover { COLOR: #FDC10B; }
*/

/*  some useful colors
823339 lt red
5D0613 dk red
EDA424 gold
F6C214 gold
#FDC10B burgtext former hover gold
*/
/* End of pagestyle.css overrides */

/* ######### Style for  Dead End Menu Item ######### */

A.deadendmenuitem {FONT-SIZE: 11px; FONT-WEIGHT: bold;COLOR: #5D0613; background-color: #EDA424; FONT-FAMILY: Verdana,Arial,Helvetica,   sans-serif; TEXT-DECORATION:none;}
A.deadendmenuitem:active {FONT-SIZE: 11px; FONT-WEIGHT: bold;COLOR: #5D0613; background-color: #EDA424; FONT-FAMILY: Verdana,Arial,Helvetica,   sans-serif; TEXT-DECORATION:none;}
A.deadendmenuitem:visited {FONT-SIZE: 11px;FONT-WEIGHT: bold; COLOR: #5D0613; background-color: #EDA424; FONT-FAMILY: Verdana,Arial,Helvetica,   sans-serif; TEXT-DECORATION:none;}
A.deadendmenuitem:link {FONT-SIZE: 11px;FONT-WEIGHT: bold; COLOR: #5D0613; background-color: #EDA424; FONT-FAMILY: Verdana,Arial,Helvetica,   sans-serif; TEXT-DECORATION:none;}
A.deadendmenuitem:hover {FONT-SIZE: 11px;FONT-WEIGHT: bold; COLOR: #5D0613; background-color: #EDA424; FONT-FAMILY: Verdana,Arial,Helvetica,   sans-serif; TEXT-DECORATION:none;}

/* basic 800px background table defaults*/
.basic_tbl_page {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #F3F3F3;
	color: #5D222C;
}
.basic_tbl_page10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #F3F3F3;
	color: #5D222C;
}
.basic_tbl_page p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.basic_tbl_page img {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	float: center;
}
.basic_tbl_page ul {
	margin-bottom: 1em;
	}
	
.basic_tbl_page ul li {
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	font-style: normal;
	line-height: 1.5em;
	color: #000;
	list-style-type: none;
	list-style-position: inside;
	}
.basic_tbl_page a {
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	font-style: normal;
	line-height: 1.5em;
	color: #5D222C;
	}
.basic_tbl_page a:hover, a:active {
	color: #900;
	}
	
/* tools */
.clearfloat {
	clear: both;
}

/* splash page tools */
.deep_splash {
	float: left;
	height:600px;
	position: relative;
}

.splash_left {
	float: left;
	padding-top: 95px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
P.splash_left {
	float:left;
}

.splash_right {
	vertical-align: top;
	float: right;
	padding-top: 95px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
P.splash_right {
	float:right;
}

.splash_center {
	padding-bottom: 95px;
}
P.splash_center {
	float:right;
}

.splash_events {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 16px;
	margin-bottom: 0.4em;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #370506;
	background-color: #320D16;
	font-weight: bold;
	font-style: italic;
	}
.splash_events ul {
	margin-bottom: 1em;
	}
	
.splash_events ul li {
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	font-style: normal;
	line-height: 1.5em;
	color: #CCC;
	}
.splash_events a {
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	font-style: normal;
	line-height: 1.5em;
	color: #CCC;
	}
.splash_events a:hover, a:active {
	color: #FAD758;
	}

.splash_bottom {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 16px;
	margin-bottom: 0.4em;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #320D16;
	font-weight: bold;
	font-style: italic;}

.splash_bottom a {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	line-height: 1.5em;
	color: #FAD758;
	}
.splash_bottom a:hover, a:active {
	color: #EEE;
	}	
*/
/* from td.black in pagestyles.css */
TD.black_padded {
	color: #000000;
	background-color:#e2a333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	width:100%;
	padding: 4px;
}


/* another override */
.style16burg {
	color: #000;
	font-size: 11px;
	FONT-WEIGHT: 800;
}

/*
823339 lt red
5D0613 dk red
EDA424 gold
F6C214 gold
#FAD758 light gold
*/

